ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f3a33f4f-a6f9-4c3b-91fd-1dc53d752348"
    Код: "000301576"
    UIDСценария: "396663fc-53d7-4526-8593-2154fbc65266"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Склад. Инвентаризация запасов"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Склад. Инвентаризация запасов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

